  @charset "Shift_JIS";
/* CSS Document */

body#top,
.anchor{
	margin-top: -140px;
	padding-top: 140px;
}
#data{
	margin: 160px auto 30px; /* 202105新ヘッダーの際修正 */
}

#data #epbreadlink {
	position:initial;
	width: 950px;
	padding-top: 5px;
	background-color: #fff;
	margin-left: -487px;
	left: 50%;
	top: 57px;
	z-index: 99;
}
#data #epbreadlink li {
	display: inline;
	margin-rigth: 5px;
}
#data #epbreadlink li a {
	margin-right: 5px;
}


#contents{
	margin: 30px auto 0;
	width:830px;
}

#data a {
	display: inline-block;
}

#data .l-footer_subNav .m-access a {
	display: block;
}

.right{
	text-align:right;
}

.bg{
	background: url(/electr/genshi/images/head_spacer_o.gif) repeat-x;
}

.style1 a img {
	display: inline;
}

#contents a:link {
 color: #0000EE;
 text-decoration: underline;
}

#contents a:visited {
 color: #551A8B;
 text-decoration: underline;
}

#contents a:hover {}

#contents a:active {
 color: #FF0000;
 text-decoration: underline;
}

a.anchor:hover,
a.anchor:active{
	color: #0066ff;
	text-decoration: none;
}

.table,
.table th,
.table td{
	border: 1px solid;
	font-size: 0.9em;
}
.table th,
.table td,
.table2 th,
.table2 td{
	vertical-align: middle;
}
.table2,
.table2 th,
.table2 td{
	border: 1px solid;
	font-size: 1em;
	padding:  4px !important;
}
.table2 td table td{
	vertical-align: top;
	border: 0;
	font-size: 1em !important;
	 line-height: 1.5em !important;
}
.table th img,
.table td img{
	margin-left: 1px;
	margin-bottom: 2px;
	vertical-align: middle;
}

#contents th,
#contents td{
	padding: 2px;
    font-size: 1.09em;
    line-height: 1.6em;
}

#contents dl{
	margin: 1em 0;
}

font.font{
	font-size: 1em;
	color: #0066ff;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

blockquote{
	margin: 20px;
}

hr{margin: 0.5em 0;}

.fs{
	font-size: 1.2em;
}
.fs11{
	font-size: 1.1em;
}
.fs102 {
    font-size: 1.02em;
}

#epcoquery {
  margin: 0;
  width: 150px;
}

#epcosubmit {
  width: 30px;
  height: 30px;
  border: 0;
}

#data .table_w {
	table-layout: fixed;
	width: 950px;
	margin: 0 auto;
}

#data .table_w #epbreadlink {
	width: 950px;
	box-sizing: border-box;
}

#data .bg.adjust {
	width: 518px;
}

#data .bg.adjust img {
	max-width: 508px;
}

@media screen and (max-width: 667px) {
	#Gnav {
		display: block !important;
		background: initial !important;
	}

	#epcoquery {
	  margin: 0;
	  width: 80vw;
	}

	#epcosubmit {
	  width: 10vw;
	  height: 10vw;
	  border: 0;
	}
}
